org.eclipse.microprofile.reactive.messaging.tck.invalid

## Class EmitterMissingDownstream

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.invalid.EmitterMissingDownstream

    @ApplicationScoped
    public class EmitterMissingDownstream
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`EmitterMissingDownstream()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EmitterMissingDownstream

    public EmitterMissingDownstream()